#include "ordertxt.ih"

// static
void OrderTxt::setExtensionField(Type type, string const &value)
{
    find_if(s_extension, s_lastExtension, 
        [&](Extension const &extension)
        {
            return extension.first == type;
        }
    )->second = value;
}
